/*Bottom Navbar*/
body{

}
.bottom-nav
{
    width: 50%;
    
    position: fixed;
    bottom: 0px;
    left: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    margin: 0px;
    border-radius: 20px 20px 0px 0px;
    padding: 15px 0px 15px;
    box-shadow: 0px 8px 10px rgba($color: #822b61 , $alpha: .19);
    list-style: none;
    li{
        a{
            width: 75px;
            height: 45px;
            color: #822b61;
            text-align: center;
            font-size: 20px;
            display: block;
            transition: 1s;
            position: relative;
            i{
                width: 100%;
                position: absolute;
                top: 23%;
                left: 0;
                transition-delay: .3s;
                transition: 1s cubic-bezier(.49 , -.35 , .77 , 1.44);
                z-index: 9;

            }
            span{
                display: block;
                font-size: 12px;
                width: 100%;
                position: absolute;
                bottom: -16px;
                transition-delay: .3s;
                transition: 1s  cubic-bezier(.49 , -.35 , .77 , 1.44);
                z-index: 9;
                opacity: 0;
            }
            &.active-icon
            {
                i{
                    top: -102%;
                    transition-delay: .3s;
                    transition: 1s cubic-bezier(.49 , -.35 , .77 , 1.44);

                }
                span{
                    bottom: 14px;
                    transition-delay: .5s;
                    transition: 1s  cubic-bezier(.49 , -.35 , .77 , 1.44);
                    opacity: 1;
                }
            }
        }
    }
    .slider
    {
        width: 50px;
        height: 50px;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: -35px;
        background-color: #fff;
        border: 2px solid #822b61;
        box-shadow: 0px 0px 0px 5px #822b61;
        transition: 1s;
        border-radius: 50%;
    }
}
 @media(max-width: 900px)
 {
   .bottom-nav{
     width: 100%;
     left: 0;
   }  
 }
/* END Bottom Navbar*/